cmd_drivers/acpi/utilities/utalloc.o := gcc -Wp,-MD,drivers/acpi/utilities/.utalloc.o.d -nostdinc -iwithprefix include -D__KERNEL__ -Iinclude  -D__KERNEL__ -Iinclude  -Wall -Wstrict-prototypes -Wno-trigraphs -fno-strict-aliasing -fno-common -pipe -mpreferred-stack-boundary=2 -march=athlon -Iinclude/asm-i386/mach-default -O2 -fomit-frame-pointer  -Os   -DKBUILD_BASENAME=utalloc -DKBUILD_MODNAME=utalloc -c -o drivers/acpi/utilities/utalloc.o drivers/acpi/utilities/utalloc.c

deps_drivers/acpi/utilities/utalloc.o := \
  drivers/acpi/utilities/utalloc.c \
  include/acpi/acpi.h \
  include/acpi/acconfig.h \
    $(wildcard include/config/h.h) \
  include/acpi/platform/acenv.h \
  include/acpi/platform/aclinux.h \
  include/linux/config.h \
  include/linux/string.h \
  include/linux/types.h \
    $(wildcard include/config/uid16.h) \
  include/linux/posix_types.h \
  include/linux/stddef.h \
  include/asm/posix_types.h \
  include/asm/types.h \
    $(wildcard include/config/highmem64g.h) \
    $(wildcard include/config/lbd.h) \
  include/asm/string.h \
    $(wildcard include/config/x86/use/3dnow.h) \
  include/asm/mmx.h \
  include/linux/kernel.h \
    $(wildcard include/config/debug/spinlock/sleep.h) \
  /usr/lib/gcc-lib/i386-slackware-linux/3.2.2/include/stdarg.h \
  include/linux/linkage.h \
  include/asm/linkage.h \
    $(wildcard include/config/x86/alignment/16.h) \
  include/linux/compiler.h \
  include/linux/compiler-gcc3.h \
  include/linux/compiler-gcc.h \
  include/asm/byteorder.h \
    $(wildcard include/config/x86/bswap.h) \
  include/linux/byteorder/little_endian.h \
  include/linux/byteorder/swab.h \
  include/linux/byteorder/generic.h \
  include/asm/bug.h \
  include/linux/ctype.h \
  include/asm/system.h \
    $(wildcard include/config/x86/cmpxchg.h) \
    $(wildcard include/config/x86/oostore.h) \
    $(wildcard include/config/smp.h) \
  include/asm/segment.h \
  include/asm/cpufeature.h \
  include/linux/bitops.h \
  include/asm/bitops.h \
  include/asm/atomic.h \
  include/asm/div64.h \
  include/asm/acpi.h \
    $(wildcard include/config/acpi/boot.h) \
    $(wildcard include/config/x86/io/apic.h) \
    $(wildcard include/config/acpi/pci.h) \
    $(wildcard include/config/acpi/sleep.h) \
  include/acpi/platform/acgcc.h \
  include/acpi/actypes.h \
  include/acpi/acexcep.h \
  include/acpi/acmacros.h \
  include/acpi/actbl.h \
  include/acpi/actbl1.h \
  include/acpi/actbl2.h \
  include/acpi/aclocal.h \
  include/acpi/acoutput.h \
  include/acpi/acpiosxf.h \
  include/acpi/acpixf.h \
  include/acpi/acobject.h \
  include/acpi/acstruct.h \
  include/acpi/acglobal.h \
  include/acpi/achware.h \
  include/acpi/acutils.h \

drivers/acpi/utilities/utalloc.o: $(deps_drivers/acpi/utilities/utalloc.o)

$(deps_drivers/acpi/utilities/utalloc.o):
